/** mega menu **/
header#page_header{
  z-index: 9;
  position: relative;
}
header#page_header > div > nav > ul{
  position: relative;
  top: 3px;
}
header#page_header > div > nav > ul > li> a{ position:relative !important; }
#navActiveBarHolder{
  position: absolute;
    bottom: 0px;
    width: 102%;
    background: black;
    height: 7px;
    border-radius: 10px;
    z-index: 99;
  left: -1%;
}

.navActiveBar{
      position: absolute;
    bottom: 2px;
    left: 0;
    background: #fff;
    height: 3px;
    border-radius: 10px;
  z-index: 999;
  padding: 0 2px;
}
header#page_header > div > nav > ul > li:first-child(1)> a > div{ left: 2px; }

nav ul li ul{
  width:100%;
  left: 0;
  top: 0;
  
}
#megamenu-holder1,
#megamenu-holder2,
#megamenu-holder3,
#megamenu-holder4{
  position: absolute;
  background: black;
  z-index: 9;
  /*     top: 128px; */
  top: -200px; 
  left: 0;
  margin: 0;
  padding: 40px 20px;
  /*       transform: translateY(-100%); */
  transition: 0.6s;
}
#menu-item-4585 a:hover  #megamenu-holder1,
#menu-item-4585 a:hover  #megamenu-holder2,
#menu-item-4585 a:hover  #megamenu-holder3,
#menu-item-4585 a:hover  #megamenu-holder4
{
  /*    transform: translateY(0%);
  transition: transform 1s ease-in-out; */
  top: 96px;
  transition: top 1s ease-in-out; */
}



.widget_icl_lang_sel_widget {
    z-index: 16;
}

#megamenu-holder1 div{ background: transparent; }
#megamenu-holder2 div{ background: transparent; }
#megamenu-holder3 div{ background: transparent; }
#megamenu-holder4 div{ background: transparent; }
#menu-megamenu-col-1 > li a, #menu-megamenu-col-2> li a,#menu-megamenu-col-3> li a, #menu-megamenu-col-4> li a,#menu-megamenu-col-5> li a, #menu-mega-menu-inspiration > li a, #menu-mega-menu-our-story > li a{
  color: #fff !important;
  line-height:1.3;
}
#megamenu-holder1 > div > div > h3, 
#megamenu-holder2 > div > div > h3,
#megamenu-holder3 > div > div > h3,
#megamenu-holder4 > div > div > h3{font-weight: bold;}
#menu-megamenu-col-1 > li a h3{
  font-weight: bold;
  color: #fff !important;
}
.megamenu_inner_wraper > div{
  border-left: 1px solid  #787676;
}
.megamenu_inner_wraper > div:nth-child(1){
  border-left:none;
}

@media (max-width: 768px) {
  #megamenu-holder1,
#megamenu-holder2,
#megamenu-holder3,
#megamenu-holder4{
  display: none !important;
  }
  
  body .sidepanel-wrapper .sidepanelblock {
    margin-top: -5px !important;
  }
}

.megamenu_inner_wraper h3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px!important;
}


  .megamenu_inner_wraper li a{
        font-size: 13px !important;

  }
  #menu-megamenu-col-1 > li a h3,
#menu-megamenu-col-2 > li a h3,
#menu-megamenu-col-3 > li a h3,
#menu-megamenu-col-4 > li a h3,
 .megamenu_inner_wraper h3{
  font-size: 16px !important;
}
